await seam.thermostats.deleteClimatePreset({
device_id: "88cb2f5b-b01b-43f2-b84f-81e2fa1d09c5",
climate_preset_key: "Eco",
});
/*
// void
*/{}Thermostats
Delete a Climate Preset
Deletes a specified climate preset for a specified thermostat.
DELETE
/
thermostats
/
delete_climate_preset
await seam.thermostats.deleteClimatePreset({
device_id: "88cb2f5b-b01b-43f2-b84f-81e2fa1d09c5",
climate_preset_key: "Eco",
});
/*
// void
*/{}Authorizations
client_sessionpat_with_workspaceconsole_session_with_workspaceapi_key
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the thermostat device for which you want to delete a climate preset.
Climate preset key of the climate preset that you want to delete.
Minimum string length:
1Response
OK
The response is of type object.
Was this page helpful?